#include "print.h"

Print::Print(void* h) {
    handle = h;
    name = "Print";
}

Print::~Print() {
    std::cout << "Print Destroyed!\n";
}

void Print::run() {
    std::cout << "Print lib loaded and run!\n";
    App::Get().unload(self);
}
